Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229598 - cvs needs updated for compatibility with sourceforge?
Summary: cvs needs updated for compatibility with sourceforge?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 23:01 UTC by Gene Heskett
Modified: 2015-02-01 22:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-16 09:40:26 UTC


Attachments (Terms of Use)

Description Gene Heskett 2007-02-21 23:01:09 UTC
Description of problem:
connections to sourceforge.net as slow, or even dropped entirely. Reports from
other users, such as a SuSe user with
Concurrent Versions System (CVS) 1.12.12 (client/server) indicate that they can
do in 10 minutes the same operation that takes me 2 hours and fails 80% of the
time from my location.

Version-Release number of selected component (if applicable):
Concurrent Versions System (CVS) 1.11.22 (client/server)

How reproducible:
99% of the time

Steps to Reproduce:
1.do cvs login with:
cvs -d:pserver:anonymous@nitros9.cvs.sourceforge.net:/cvsroot/nitros9 login
2.start a checkout with:
cvs -d:pserver:anonymous@nitros9.cvs.sourceforge.net:/cvsroot/nitros9 co nitros9
Wait for finish or failure, usually failure, may take up to 2 hours.

3. Repeat till frustrated to the point of giving up.  SuSe users with a slightly
newer version apparently are not having any trouble according to mailing list
messages I've received today.  Nor are winoze users reporting any problems.

  
Actual results:


Expected results:


Additional info:

Comment 1 Jiri Moskovcak 2007-07-16 09:40:26 UTC
I tried to reproduce this bug, but with no succes. I'm always able to checkout
the repository without any problem on FC6 with cvs-1.11.22-6.

Comment 2 Jiri Moskovcak 2007-07-16 09:41:32 UTC
I tried to reproduce this bug, but with no succes. I'm always able to checkout
the repository without any problem on FC6 with cvs-1.11.22-6.


Note You need to log in before you can comment on or make changes to this bug.